# python/object:istd_klassen.IstdRegel
XSDRestrictie: pattern value="([.\s]*\S+[.\s]*)+"
code: RS031
documentatie: 'Ten behoeve van het uitsluiten van empty elements in het xml-bericht.


  Bij optionele elementen van het type string is het in xml toegestaan om het element
  leeg op te nemen in een bericht. Doormiddel van het pattern is dit niet meer toegestaan
  en moet er altijd vulling zijn anders dan spaties.'
titel: 'RS031: Commentaarvelden niet leeg.'
type: Constraint


